package cn.com.qmth.stmms.biz.subjectheader.service;

import cn.com.qmth.stmms.biz.subjectheader.model.ArbitrationHistory;

public interface ArbitrationHistoryService {

    ArbitrationHistory save(ArbitrationHistory arbitrationHistory);

    ArbitrationHistory findById(Integer id);

    void deleteById(Integer id);

    void delete(ArbitrationHistory arbitrationHistory);

    void saveMark(ArbitrationHistory arbitrationHistory);

}
